/* line 2, app/assets/stylesheets/new_design/procedure_admin.scss */
.procedure-grid {
  display: flex;
  flex-wrap: wrap;
}

/* line 7, app/assets/stylesheets/new_design/procedure_admin.scss */
.procedure-admin-container {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}

/* line 12, app/assets/stylesheets/new_design/procedure_admin.scss */
.procedure-admin-container .button {
  margin-right: 10px;
}

/* line 17, app/assets/stylesheets/new_design/procedure_admin.scss */
.procedure-admin-listing-container {
  display: flex;
  justify-content: flex-end;
  padding-left: 16px;
  padding-right: 16px;
  max-width: 1072px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}

/* line 29, app/assets/stylesheets/new_design/procedure_admin.scss */
.container a {
  cursor: pointer;
}

/* line 34, app/assets/stylesheets/new_design/procedure_admin.scss */
.procedure-admin-explanation {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 20px;
}
